﻿/* section colors */
.s-section-expander__btn {
    color: #23526E;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #23526E;
}

.s-page-header__logo {
    background: #23526E;
}

.s-wb-content ul > li:before {
    color: #23526E;
}

/* shared override */
.s-highlights-section {
    background-color: #C1C1C1;
    color: #622567;
}

a.s-highlight__link {
    color: #23526E;
}

.s-highlights-section .slick-active button {
    background: #622567;
}

    a.s-highlight__link:hover {
        color: #fff;
    }

    a.s-highlight__link .s-chevron-right {
        stroke: #23526E;
    }

    a.s-highlight__link:hover .s-chevron-right {
        stroke: #fff;
    }

/* components */

.videotypes {
    display: flex;
    flex-wrap: wrap;
}

a.video__item {
    width: 100%;
    margin-bottom: 15px;
}

.video__wrap {
    flex-basis: 100%;
    background: #E1E1E1;
    padding: 15px;
    display: flex;
    align-items: center;
    color: #622567;
    font-size: 22px;
    height: 100%;
}

.video__image {
    max-width: 150px;
    margin: -15px 15px -15px -15px;
}

.video__heading {
    font-weight: normal;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 15px;
}



@media only screen and (min-width: 768px) {
 
}


@media only screen and (min-width: 992px) {
    .video {
        margin: 0 -15px 15px 0;
    }

    a.video__item {
        flex-basis: calc(33% - 15px);
        margin-right: 15px;
        margin-bottom: 15px;
    }

}

@media only screen and (min-width: 1423px) {
}
